.. _vim.LicenseManager.FeatureInfo: ../../../vim/LicenseManager/FeatureInfo.rst

.. _vim.LicenseManager.FeatureInfo.CostUnit: ../../../vim/LicenseManager/FeatureInfo/CostUnit.rst

vim.LicenseManager.FeatureInfo.CostUnit
=======================================
  Cost units apply to licenses for the purpose of determining how many licenses are needed.
  :contained by: `vim.LicenseManager.FeatureInfo`_

  :type: `vim.LicenseManager.FeatureInfo.CostUnit`_

  :name: vm

values:
--------

cpuCore
   One license is acquired per CPU core.

host
   One license is acquired per host.

cpuPackage
   One license is acquired per CPU package.

vm
   One license is acquired per virtual machine.

server
   One license is acquired per server.
